
import ("campaignutil.lua")

ss1_sep1 =
{
	quest_type = "assassinate",	
	
	target_completion_seconds = 960,
	
	loading_screen_file_path = "data:ui/textures/generic/fe/loading/Marine_ForceCommander",
	
	atmosphere_override = "data:maps/atmospheres/SEP_MISSION_01.ATMOSPHEREPRESET",
	
	forced_loading_tip =
	{
		title = 	9107357, -- LOCDB [9107357] 'Commander %1COMMANDERNAME%'
		description_text_array =
		{
			9107358, -- LOCDB [9107358] 'You are %1COMMANDERNAME%, a Space Marine recently promoted to the rank of Force Commander.'
			9107359, -- LOCDB [9107359] 'You have been sent to Calderis to help Captain Davian Thule and the other twats stave off a massive Ork invasion. Such is your reputation, the Chapter expects that you alone will be enough to tip the balance of the fight, and save Calderis.'
			9107360, -- LOCDB [9107360] 'A man of few words, you are renowned for keeping calm in high-pressure situations, and finding a path to victory in the face of overwhelming odds.'
--~ 			9107361, -- LOCDB [9107361] 'Proficiencies: Hand-to-hand Combat, Leadership'
--~ 			9107362, -- LOCDB [9107362] 'Ability: To Victory!'
--~ 			9106023, -- LOCDB [9106023] 'Charge to a specified location with the chapter's vigor, smashing through objects and knocking enemies back.'
		},
		icon = 
		{
--~ 			"data:UI/textures/space_marines/icon_abilities/attack/sm_charge",
		},
	},

	scar_data = 
	{		
		source = "GatheringStorm", 
        race = "orks",        
        startMarkerName = "mkr_Act1_PlayerFirstSpawn",
        --isPrimary = true,
        folder = "CampaignMissions/",
		act = 1,
	},
	
	non_human_teams =
	{
		{
			neutral = false,
			allied = true,
			players =
			{
				{
					name = 9056684, -- LOCDB [9056684] 'Allied Space Marine Squad'
					race = "space_marines",
					chapter_key_name = "SM_Bloodravens",
				},	
			},
		},
		{
			neutral = false,
			allied = false,
			players =
			{
				{
					name = 9052975, -- LOCDB [9052975] 'Greenskin Horde'
					race = "orks",
					chapter_key_name = "Ork_Bad_Moonz_clan",
				},	
			},
		},
	},
	
	name = 9054896, -- LOCDB [9054896] 'Stand With Your Brothers'
	briefing_text_array =
	{
		9100802, -- LOCDB [9100802] 'Calderis.' - 'Thule'
		9100803, -- LOCDB [9100803] 'We Blood Ravens select our initiates from this world's fierce warriors. ' - 'Thule'
		9100804, -- LOCDB [9100804] 'Calderis is the cradle and the future of our chapter. ' - 'Thule'
		9100805, -- LOCDB [9100805] 'Now, the Orks would take it from us.' - 'Thule'
		9100806, -- LOCDB [9100806] 'This, we cannot allow. ' - 'Thule'
	},                           
	primary_objectives =
	{
		9049791, -- LOCDB [9049791] 'Move North'
		9049280, -- LOCDB [9049280] 'Stop the Ork Incursion'
	},
	secondary_objectives =
	{		
	},
	rewards =
	{
		experience = 0, --new xp reward -chrismartin - updated, aug 19/08
		wargear =
		{
			"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_chainsword_improved_0", -- updated Oct 9/08 -chrismartin
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_power_axe_gift_of_blackmane", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_dread_fist_fist_of_the_furioso", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_powerfist_terminator_fist_of_belial", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_twohanded_hammer_dorns_retribution", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_powerfist_crushing_fist_of_cortez", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_powersword_azraels_second", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_powersword_ardents_wrath", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_powerfist_defiant_rynn", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_powerfist_terminator_blessed_of_the_deathwing", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_chainsword_xenosplitter", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_power_axe_the_fang_of_fenris", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_powersword_alexians_blade", --EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_powerfist_gauntlet_of_blood", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_sniper_rifle_unseen_demise_of_the_vain", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_dread_assault_cannon_the_chorus_of_the_righteous_dead", --EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_terminator_assault_cannon_the_benediction_of_fury", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_plasma_gun_talon_of_the_doom_eagle", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_plasma_cannon_star_thrower", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_bolt_pistol_pistol_of_terra", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_chainsword_growling_hate", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_flamer_gift_of_the_seraphim", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_plasma_gun_final_absolution_of_caliban", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_bolter_deathdealer", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_heavy_flamer_cleansing_gift_of_the_inferno", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_missile_launcher_the_pitiless_lance_of_vengeance", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_storm_bolter_twin_testament_of_war", -- Epic
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_flamer_purification_of_sin", -- EPIc
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_heavy_bolter_earsplitter", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_bolt_pistol_left_hand_of_gabriel", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_plasma_gun_holy_truth", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_bolter_brothers_keeper", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_sniper_rifle_sighted_fury_of_the_forge_world", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_plasma_gun_lamentation_of_heretics", -- EIPC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_heavy_bolter_the-chorus_of_zeal", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_storm_bolter_word_of_the_chapter", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_heavy_bolter_neverending_hail_of_devastation", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_mail_of_the_immortals", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_holy_mantle_of_elizue", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_Isadors_folly", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_scout_armour_garb_of_kuros", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_cuirass_of_prathios", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_undying_aura_of_the_primarchs", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_scout_armour_all-seeing_truth", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_armour_of_purity", --EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_immovable", --EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_raiment_of_smoke", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_the_unwavering_warrior", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_faith_of_janus", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_dreadnought_armour_vault_of_captain_trythos", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_tomb_of_champions", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_teleport_pack_stormrider_teleporter", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_battle_standard_standard_of_azariah", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_teleport_pack_master_of_space", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_iron_halo_diadem_of_dante", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_battle_standard_heraldry_of_gabriel_angelos", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_terminator_teleport_pack_high_precision_teleporter", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_iron_halo_coronet_of_honor", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_jump_pack_wings_of_holy_fire", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_battle_standard_fourth_company_standard", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_teleport_pack_miracle_of_displacement", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_iron_halo_wreath_of_conquest", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_battle_standard_standard_of_aurelia", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_iron_halo_laurels_of_hadrian", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_jump_pack_wings_of_shrike", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_purity_seal_rite_of_marksmanship", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_purity_seal_litany_of_hate", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_purity_seal_sermon_of_steel", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_purity_seal_rite_of_holy_fury", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_purity_seal_ascension_to_the_golden_throne", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_purity_seal_invocation_of_the_primarchs", -- EPIC
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_chainsword_improved_6",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_chainsword_improved",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_bolt_pistol_herald_of_the_coming_doom",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_chainsword_blade_of_ulyus",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_sniper_rifle_deathtouch_of_the_angel",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_scout_armour_grim_silence",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_heavy_bolter_purge_of_victory_bay",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_armor_of_the_destroyer",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_bolter_unforgiving_truth",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_armor_of_vandea",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_powerfist_gauntlet_of_blood",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_bolt_pistol_pistol_of_baal",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_cuirass_of_azariah",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_iron_halo_laurels_of_hadrian",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_combat_shotgun_initiates_lesson_of_strength",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_missile_launcher_unerring_thunderbolt",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_plasma_gun_fearsome_light_of_faith",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_frag_grenade_packveterans_grenades",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_mantle_of_the_great_father",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_ravens_barding_of_flight",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_plasma_gun_purifier_of_tombs",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_sniper_rifle_honored_silence",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_chainsword_snarl_of_the_wolf",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_heavy_bolter_scourge_of_xenos",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_battle_standard_chapter_battle_standard",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_acc_purity_seal_hymn_of_purgation",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_acc_purity_seal_prayer_of_steel",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_acc_purity_seal_rite_of_holy_fury",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_arm_dreadnought_armour_steadfast_plating",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_arm_dreadnought_armour_wisdoms_boon",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_arm_power_armour_armor_of_purgation",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_arm_power_armour_mantle_of_holy_fury",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_arm_power_armour_nekodas_faith",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_arm_scout_armour_brigandine_of_the_untouched",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_arm_scout_armour_carapace_of_purgation",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_wp1_bolt_pistol_rising_fury",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_wp1_bolt_pistol_stalwart_companion",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_wp1_bolter_righteous_wisdom",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_wp1_bolter_terror_of_xenos",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_wp1_combat_shotgun_roar_of_revelation",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_wp1_dread_assault_cannon_chorus_of_resolve",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_wp1_heavy_bolter_chant_of_resolve",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_wp2_chainsword_gladius_of_tenacity",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_wp2_powersword_ardent_wrath",
"wargear\\wargear\\campaign\\playable\\race_marine\\bonus_package_1\\sm_wp2_powersword_stalwart_blade_of_champions",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_plasma_gun_light_of_salvation",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_flamer_purging_benediction",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_flamer_purging_benediction",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_bolter_the_rusty_bolter",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_twohanded_hammer_lyssanders_judgement",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_bolter_brothers_keeper",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_heavy_bolter_improved",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_powerfist_hand_of_calder",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_bolt_pistol_executioner_of_heretics",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_power_axe_prized_of_the_iron_wolf",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_twohanded_hammer_doom_of_traitors",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_bolt_pistol_left_hand_of_gabriel",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_missile_launcher_lament_of_mars",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_dread_fist_fist_of_the_venerated_dead",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_combat_shotgun_fearful_judgment",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_dread_assault_cannon",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_powerfist_terminator_pugnus_terminatus",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_storm_bolter_gale_of_truth",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_sniper_rifle_naamans_silence",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_bolt_pistol_herald_of_the_coming_doom",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_chainsword_ork_render",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_hauberk_of_faith",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_scout_armour_angel_of_silence",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_favored_of_bardiel",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_scales_of_the_salamander",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_mercy_of_russ",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_abjuration_of_fear",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_barding_of_ultramar",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_testament_of_hate",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_steel_of_dorn",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_dreadnought_armour_improved",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_terminator_armour_aegis_of_hurios",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_terminator_armour_crusade_eternal",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_scout_armour_raiment_of_smoke",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_fury_of_lemartes",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_orbital_bombardment",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_drop_pod",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_flash_grenade_pack",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_proximity_mines_pack",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_purity_seal_oath_of_victory",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_purity_seal_humble_supplication",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_strat_supply_call_turret",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_repair_kit",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_strat_psy_blessing_of_fortitude",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_cyclone_missile_launcher",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_medkit_pack_1",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_strat_intel_bombing_run",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_remote_detonate_pack",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_frag_grenade_pack",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_melta_bomb_pack",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_purity_seal_oath_of_the_crusader",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_satchel_charge_pack",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_battle_standard_standard_of_typhon",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_jump_pack_wings_of_holy_fire",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_teleport_pack_command_teleporter",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_iron_halo_black_halo_of_cadia",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_jump_pack_skyhammer",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_improved",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_chainsword_improved",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_sniper_rifle",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_bolter_improved",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_power_axe_of_fire_and_blood",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_bolt_pistol_improved",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_heavy_bolter_improved",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_raven_mantle",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_ravens_barding_of_flight",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_scout_armour_hidden_knowledge",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_the_mail_of_zeal",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_combat_shotgun_improved",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_sniper_rifle_cold_mercy",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_merciless_truth",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_the_mantle_of_kronus",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_power_axe_eagle_talon",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_powersword_improved",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_teleport_pack",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_heavy_bolter_furious_absolution",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_flamer_endless_purgation",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_plasma_cannon",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_plasma_gun_improved",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_crimson_immortality",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_armature_of_zeal",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_chainsword_crusaders_zeal",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_jump_pack_inventory",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_battle_standard_standard_of_calderis",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_purity_seal_epitaph_of_the_martyr",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_powerfist",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_bolt_pistol_deliverence",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_powersword_blade_of_zeal",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_chainsword_blade_of_ulyus",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_armor_of_victory",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_flamer_improved",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_unwavering_fury",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_purity_seal_rite_of_marksmanship",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_battle_standard_standard_of_kronus",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_battle_standard_standard_of_tartarus",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_glory_of_mattiel",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_shielding_of_righteousness",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_purity_seal_oath_of_loyalty",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_power_axe_judgment_of_the_khan",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_plasma_cannon_manifest_fury",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_powerfist_ironfist",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_dread_fist_gauntlet_of_the_ancients",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_dreadnought_armour_barding_of_mars",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_gift_of_mars",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_despair_of_heretics",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_carapace_of_war",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_honor_of_terra",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_com_jump_pack_soaring_truth",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_purity_seal_psalm_of_the_warriors",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_purity_seal_prayer_of_the_righteous",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_missile_launcher_the_sacred_lance",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_heavy_bolter_the_lions_roar",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_acc_purity_seal_hymn_of_fury",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_chainsword_tartarus",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_power_armour_immovable",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_scout_armour_brigandine_of_honor",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_scout_armour_unerring_retribution",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_arm_scout_armour_tenth_company_of_honors",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp1_sniper_rifle_gift_of_the_righteous_initiate",
"wargear\\wargear\\campaign\\playable\\race_marine\\sm_wp2_dread_fist_maul_of_heretics",
		},
	},
	
	quest_images =
	{
		"DATA:UI/Textures/generic/bridge/briefing/slides/sep_orks_01",
		"DATA:UI/Textures/generic/bridge/briefing/slides/sep_map_generic_01",
	},	
	briefing_video_file_path = "movies:portraits/speech_marine_thule.lua",
	briefing_audio_file_paths =
	{		
		"streamed_speech/sp/space_marine/an1/sa_thu_sin_spman1gengen_nh_s_9100802",
		"streamed_speech/sp/space_marine/an1/sa_thu_sin_spman1gengen_nh_s_9100803",
		"streamed_speech/sp/space_marine/an1/sa_thu_sin_spman1gengen_nh_s_9100804",
		"streamed_speech/sp/space_marine/an1/sa_thu_sin_spman1gengen_nh_s_9100805",
		"streamed_speech/sp/space_marine/an1/sa_thu_sin_spman1gengen_nh_s_9100806",
	},	                                                                                                  
	animatic_file_path = "movies:sm_intro.lua",
	roll_over_thumbnail_file_path = "DATA:UI/Textures/generic/bridge/briefing/slides/sep_ork_01_th",	
	boss_name_text = 9052975, -- LOCDB [9052975] 'Greenskin Horde'

	ignore_in_star_score_calc = true,
}


function ss1_sep1.GetImmediateActivationLocation()
	if Campaign_IsMissionComplete("a16_avatar") == false then
		return "sep"
	else
		return nil
	end
end

function ss1_sep1.OnComplete()

	-- populate the events log
	Campaign_TutorialTipsSEP1()
	Campaign_AddStatusUpdate ("OrkInvasion")
	Campaign_AddStatusUpdate ("SEP2"			)
	
	Campaign_SetSquadLocked ("sbps\\campaign\\playable\\race_marine\\troops\\sm_force_commander", false)
	Campaign_SetSquadOwner ("sbps\\campaign\\playable\\race_marine\\troops\\sm_force_commander", OwnerHost)
	
	Campaign_SetSquadLocked ("sbps\\campaign\\playable\\race_marine\\troops\\sm_tactical_marine_tarkus", false)
	Campaign_SetSquadOwner ("sbps\\campaign\\playable\\race_marine\\troops\\sm_tactical_marine_tarkus", OwnerClient)
	
	-- Remove the UI elements that we don't want the player to see yet
	Campaign_SetUIVisibility (UIV_Starmap, false)
	Campaign_SetUIVisibility (UIV_TyranidRating, false)
--	Campaign_SetUIVisibility (UIV_SquadTabs, false)
	Campaign_PingSquadTab( "sbps\\campaign\\playable\\race_marine\\troops\\sm_force_commander", true )
	
	-- post mission speech
	Campaign_PlaySpeech("speech_marine_thule", 9059681) 	-- LOCDB [9059681] 'Welcome aboard Strike Cruiser Armageddon, Commander.' - 'Thule'
	Campaign_PlaySpeech("speech_marine_thule", 9059683) 	-- LOCDB [9059683] 'Calderis is currently facing a massive Ork invasion that threatens to spill over to the entire sector.' - 'Thule'
	Campaign_PlaySpeech("speech_marine_thule", 9101691) 	-- LOCDB [9101691] 'Urgent distress signals are coming from other nearby sectors, but we must concentrate our efforts here.' - 'Thule'
--~ 	Campaign_PlaySpeech("speech_marine_thule", 9059686) 	-- LOCDB [9059686] 'Calderis and Typhon are recruiting worlds for the Blood Ravens. They must remain secure.' - 'Thule'
--~ 	Campaign_PlaySpeech("speech_marine_thule", 9059687) 	-- LOCDB [9059687] 'Sergeant Tarkus and his Tactical Squad will remain under your command. ' - 'Thule '
	Campaign_PlaySpeech("speech_marine_thule", 9061548) 	-- LOCDB [9061548] 'I need you to take charge of an assault that's stalled on the surface below.' - 'Thule '
	Campaign_PlaySpeech("speech_marine_thule", 9061549)		-- LOCDB [9061549] 'Drop to the point marked on the planet map and start pushing into the Ork's flank. ' - 'Thule '
	
--~ 	Campaign_PlaySpeech("speech_marine_tarkus", 9101693) 	-- LOCDB [9101693] 'Before we deploy, Commander, you should review our equipment and training in the bridge squad display.' - 'Tarkus'
--~ 	Campaign_PlaySpeech("speech_marine_tarkus", 9059690) -- LOCDB [9059690] 'Once you have done so, select the signal marked on the planet view to review our next mission. ' - 'Tarkus'
	
	-- populate sep2
	Campaign_ForceImmediateActivation("ss2_sep2", "sep")
	
	
--~ 	-- Triggered after the player opens the squad screen.
--~ 	Campaign_PlaySpeech("speech_marine_tarkus", 9102480) -- LOCDB [9102480] 'That chainsword would be an improvement over the one you are currently using, Commander.' - 'Tarkus'
--~ 	Campaign_PlaySpeech("speech_marine_tarkus", 9102481) -- LOCDB [9102481] 'I suggest you equip it.' - 'Tarkus'
--~ 	
--~ 	-- Triggered after the player equips the chain sword.
--~ 	Campaign_PlaySpeech("speech_marine_tarkus", 9102482) -- LOCDB [9102482] 'You are also eligible for additional training. ' - 'Tarkus'
--~ 	Campaign_PlaySpeech("speech_marine_tarkus", 9102483) -- LOCDB [9102483] 'You can train in any of the four disciplines of combat.' - 'Tarkus'
--~ 	
--~ 	-- Player has closed the squad screen.
--~ 	Campaign_PlaySpeech("speech_marine_tarkus", 9101694) -- LOCDB [9101694] 'We are ready to deploy, Commander. ' - 'Tarkus'
--~ 	Campaign_PlaySpeech("speech_marine_tarkus", 9101695) -- LOCDB [9101695] 'Select the signal marked on the planet view to review our next mission.' - 'Tarkus'
	

end                                                                                      

function ss1_sep1.OnFail()
	Campaign_PlaySpeech("speech_marine_gordian", 9064593) -- LOCDB [9064593] 'Your wounds are healed, Commander, and your squads restored.' - 'Gordian'
end

function ss1_sep1.ComputePrecacheEBPFolders()
	
	return {
		
	}
	
end

function ss1_sep1.ComputePrecacheSBPFolders()

	return {
		
		"sbps\\campaign\\playable\\race_marine\\troops\\sm_force_commander",
		"sbps\\campaign\\playable\\race_marine\\troops\\sm_tactical_marine_tarkus",
		"sbps\\campaign\\npc\\race_marine\\troops\\sm_davian_thule",
		"sbps\\campaign\\npc\\race_marine\\troops\\sm_scout_marines_sep",
		"sbps\\campaign\\npc\\race_marine\\troops\\sm_tactical_marines",
		"sbps\\campaign\\npc\\race_ork\\chaff\\ork_boy_ranged",
		"sbps\\campaign\\npc\\race_ork\\chaff\\ork_boy_ranged_noxp",
		"sbps\\campaign\\npc\\race_ork\\chaff\\ork_boy_melee",
		"sbps\\campaign\\npc\\race_ork\\chaff\\ork_boy_melee_noxp",
		"sbps\\campaign\\npc\\race_ork\\chaff\\ork_wartrukk_sep",
		"sbps\\campaign\\npc\\race_ork\\chaff\\ork_stikkbommas",
		"sbps\\campaign\\npc\\race_ork\\chaff\\ork_tankbusta",
		"sbps\\campaign\\npc\\race_ork\\bosses\\ork_mekboy_sep4",
		
	}

end
